#!/bin/sh

address="88:C9:E8:D7:60:85"

if [ $1 = "connect" ]; then
    notify-send "Bluetooth" "Connecting to Headphones"
    bluetoothctl connect $address
else
    notify-send "Bluetooth" "Disconnecting Headphones"
    bluetoothctl disconnect $address
fi
